* {
    box-sizing: border-box;
}

body {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#regForm {
    background-color: #000080;
    margin: 90px auto;
    border-radius: 30px;
    font-family: Raleway;
    padding: 40px;
    width: 80%;
    min-width: 300px;
}
.responsive {
    height: auto;
    margin: 90px auto;
    padding: 40px;
    min-width: 300px;
    border-radius: 30px;
    background: repeat;
    width: 80%;
}

h1 {
    text-align: center;
}

input {
    padding: 10px;
    border-radius: 10px;
    width: 90%;
    font-size: 17px;
    font-family: Raleway;
    border: 2px solid #000080;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
    display: none;
}

button {
    background-color: #000080;
    color: #ffffff;
    border: 2px solid #ffffff;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
}

button:hover {
    opacity: 0.8;
}

#prevBtn {
    background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #4CAF50;
}


.form-holder {
    position: relative;
}

.form-control {

    height: 55px;
    border-radius: 10px;
    border: 2px solid #000080;
    background: none;
    width: 90%;
    padding: 10px;
}

.form-control:focus {
    border-color: #f3d4b7;
}

textarea.form-control {
    padding-top: 11px;
    padding-bottom: 11px;
}

.option {
    color: #999;
}

.column {
    float: left;
    width: 50%;
    padding: 0 10px;
}

.row {
    margin: 0 -5px;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
